input#ship-to-different-address-checkbox {
    margin-left: 15px;
}

button, input, textarea {
	font: inherit;
}

#order_review_heading{
	font-weight: 600;
}

li.woocommerce-mini-cart-item .divTable{
	display: table;
	width: 100%;
}
li.woocommerce-mini-cart-item .divTableRow {
	display: table-row;
}
li.woocommerce-mini-cart-item .divTableHeading {
	display: table-header-group;
}
li.woocommerce-mini-cart-item .divTableCell, .divTableHead {display: table-cell; padding:22px 8px; vertical-align: middle;}
li.woocommerce-mini-cart-item div.divTableCell.increments div{display:flex;}
.divTableCell.increments .buttonPlus, .product-quantity .buttonPlus{order:2;border-right:0;}
.divTableCell.increments .buttonMinus, .product-quantity .buttonMinus{order:3;}
.divTableCell.increments button, .product-quantity button[type="button"]{border-radius: 0; width: 32px; background: #fff; color: #000; border: 2px solid;font-weight:600;}
li.woocommerce-mini-cart-item .divTableHeading {display: table-header-group; font-weight: bold; }
li.woocommerce-mini-cart-item .divTableFoot {display: table-footer-group; font-weight: bold; }
li.woocommerce-mini-cart-item .divTableBody {display: table-row-group; }
.cw-prod-remove{font-family:Gotham Narrow; font-size: 16px; text-decoration: underline; text-align: right;margin-top:7px;display:block;cursor:pointer;}

.buttonMinus, .buttonPlus, .buttonMinus:hover, .buttonPlus:hover{background: #afafaf; color: #fff; padding: 2px 5px; width: 20px; }
.buttonMinus {border-top-left-radius: 5px; border-bottom-left-radius: 5px; margin-left: 0; }
.buttonPlus {border-top-right-radius: 5px; border-bottom-right-radius: 5px; margin-right: 0; }
input.offscreen_cart_quantity, input.offscreen_cart_quantity:hover {line-height: 1.45; box-shadow: none; text-align: center; background: transparent;order: 1; border: 2px solid #000; border-right:0;color: #000; width: 32px;font-size: 14px; font-family: Gotham; font-weight: 600;padding:2px;}

.offscreen-product-name {font-family: Gotham Narrow; font-size: 18px; }
.offscreen-product-price span.woocommerce-Price-amount.amount, .offscreen-product-price .woocommerce-Price-currencySymbol {font-family: Lato; font-size: 18px; color: #515151; }
.woocommerce-cart-tab-container .product_list_widget li img{max-width:75px;}

.woocommerce-mini-cart__update {
	font-weight: bold;
	text-align: center;
}

#site-header-cart .product_list_widget li {border-bottom: 1px solid #f0f0f0; }
.woocommerce-cart-tab, .woocommerce-cart-tab-icon{z-index: 99999; }
.woocommerce-cart-tab-icon{position: absolute; top:33px; box-sizing: border-box; line-height: 1; cursor: pointer; background-color: #ffffff; color: #000; right:30px;z-index:999999;}
.widget_shopping_cart {display: none; }

.woocommerce-cart-tab-is-visible .widget_shopping_cart {display: block; }

.woocommerce-cart-tab-is-visible .woocommerce-cart-tab-container--right .woocommerce-cart-tab {right: 40px; }
.woocommerce-cart-tab-icon {display: none; }
.woocommerce-cart-tab-is-visible .woocommerce-cart-tab-icon {display: block; }

div.woocommerce-mini-cart__update-container {text-align: right; position: absolute; bottom: 170px; width: 100%; background: #fff; padding:40px 30px; }
div.woocommerce-mini-cart__update-container button.woocommerce-mini-cart__update {-ms-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; width: 100%; background: #F2F2F2; text-transform: uppercase; font-family: Gotham Narrow; font-size: 16px; font-weight: 600; color: #000; opacity: 0.3; }
div.woocommerce-mini-cart__update-container button.woocommerce-mini-cart__update:hover {color: #000!important; opacity: 1;}
.woocommerce-cart-tab-container .widget_shopping_cart ul.product_list_widget li {border-bottom: 1px solid #f0f0f0!important; padding: 10px 15px; }
div.woocommerce-mini-cart__total-container {position: absolute; bottom:90px; background: #fff; width: 100%;z-index:999;}
div.woocommerce-mini-cart__total-container span.title{float:left;}
div.woocommerce-mini-cart__total-container span.subtotal{float:right;}
div.woocommerce-mini-cart__total-container span.subtotal, div.woocommerce-mini-cart__total-container span.subtotal span.woocommerce-Price-amount.amount, div.woocommerce-mini-cart__total-container span.subtotal .woocommerce-Price-currencySymbol, div.woocommerce-mini-cart__total-container span.title{font-size: 22px; text-transform: uppercase; font-weight: 600; font-family: Gotham Narrow;}
.woocommerce-cart-tab-container .widget_shopping_cart .total {margin-bottom:20px!important;padding:0 25px;}
p.woocommerce-mini-cart__buttons > a.checkout.wc-forward {display: none!important; }
.woocommerce-cart-tab-container .widget_shopping_cart .buttons .button {width: 100%!important; float: unset!important; background: #6ec495!important; color: #fff!important; border: 1px solid; text-transform: uppercase!important; -ms-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease; background: #000!important; border-radius: 100px; height: 60px; font-size: 22px; line-height: 30PX; font-family: Gotham Narrow; font-weight: 600; }
.cw-subtotal-subtext{font-size: 16px; font-family: Gotham Narrow; font-style: italic; padding:5px 25px;margin-bottom:10px;}
.woocommerce-cart-tab, .woocommerce-cart-tab-is-visible .woocommerce-cart-tab{display:none;}
body.woocommerce-checkout .cw-cart-count.woocommerce-cart-tab__contents.has-count{display:none;}

div.divTableCell.increments {
	text-align: right;
}

div.divTableCell.offscreen-product-summary {
	width: 150px;
}

div.divTableCell .offscreen-product-price {
	color: #b3b3b3;
}

h3.woocommerce-thankyou-order-received:before {
	position: absolute;
	left: 0;
	right: 0;
	margin: 0 auto;
	content: " ";
	background: url("../images/checkout-order.jpg");
	background-size: 100% 100%;
	height: 85px;
	width: 240px;
	margin-top: -100px;
}

h3.woocommerce-thankyou-order-received {text-align: center; font-size: 28px; margin-top: 20px; }
div.woocommerce-order-overview.woocommerce-thankyou-order-details.order_details {width: 580px; margin: 0 auto; padding: 40px 60px; }
.woocommerce-order-overview span {font-weight: 600; }
div.woocommerce-order p {text-align: center; margin-top: 40px; }
div.woocommerce-order span.email-address {text-decoration: underline; }

h3#order_review_heading {
	text-align: left;
	float: unset;
}

form.woocommerce-cart-form > table {
	vertical-align: middle;
}

form.woocommerce-cart-form > table thead th,
form.woocommerce-cart-form > table thead td,
form.woocommerce-cart-form > table tbody th,
form.woocommerce-cart-form > table tbody td{
	background: transparent;
	vertical-align: middle;
}

form.woocommerce-cart-form > table thead th,
form.woocommerce-cart-form > table thead td{
	border-bottom: 1px solid #b7b7b7;
	padding: 0.5em 2em;
}

form.woocommerce-cart-form > table tbody tr.button-actions th,
form.woocommerce-cart-form > table tbody tr.button-actions td{
	border-top: 1px solid #b7b7b7;
	padding: 2em 0 0.5em 0;
}
form.woocommerce-cart-form > table .product-thumbnail img {
	margin: unset;
}

form.woocommerce-cart-form,
form.woocommerce-cart-form a,
form.woocommerce-cart-form a:hover,
form.woocommerce-cart-form a:active {
	color: #333;
}

form.woocommerce-cart-form button.button {
	color: #c9c9c9;
	border: 1px solid #c9c9c9;
}

form.woocommerce-cart-form button.button.active,
form.woocommerce-cart-form a.button.active {
	color: #3c3c3c;
	border: 1px solid #3c3c3c;
	text-align: center;
}

form.woocommerce-cart-form button.button,
form.woocommerce-cart-form a.button {
	width: 49%;
	/*font-size: 100%;*/
	font-size: 20px;
	font-weight: 400;
	padding: 12px 19px;
	-ms-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
form.woocommerce-cart-form button.button:hover,
form.woocommerce-cart-form a.button:hover {
	background: #3b3b3b;
	color: #fff;
}

form.woocommerce-cart-form div.coupon label {
	display: block;
	text-align: left;
}
form.woocommerce-cart-form div.coupon input[name='coupon_code'] {
	background: transparent;
	border: 1px solid #c9c9c9;
	box-shadow: none;
	display: block;
	width: 320px;
	padding: .6180469716em;
	line-height: 1.618;
	font-size: 20px;
}
form.woocommerce-cart-form  .cart-collaterals {
	text-align: left
}

form.woocommerce-cart-form  .cart-collaterals .cart_totals, form.woocommerce-cart-form  .cart-collaterals .cart_totals > table {width: 100%; color: #000; }
form.woocommerce-cart-form  .cart-collaterals .cart_totals > table th, table.shop_table_responsive tr td[data-title]::before{font-weight:300;}
form.woocommerce-cart-form .cart-collaterals .cart_totals > table tr.order-total>*{padding: 10px 0 10px 10px;border-bottom: 1px solid;color:#000;}
form.woocommerce-cart-form .cart-collaterals .cart_totals > table tr.order-total.recurring-total td, form.woocommerce-cart-form .cart-collaterals .cart_totals > table tr.order-total>*, form.woocommerce-cart-form .cart-collaterals .cart_totals > table tr.order-total.recurring-total td span{font-weight:600;}
form.woocommerce-cart-form .cart-collaterals .cart_totals > table tr.recurring-totals th{padding-top: 45px; font-size: 20px; text-transform: uppercase; font-weight: 500;}
table.cart td.actions{vertical-align:top;}
form.woocommerce-cart-form .cart-collaterals .cart_totals > table tr th, form.woocommerce-cart-form .cart-collaterals .cart_totals > table tr td{vertical-align:top;}

form.woocommerce-cart-form  .cart-collaterals .cart_totals table thead th, form.woocommerce-cart-form  .cart-collaterals .cart_totals table thead td, form.woocommerce-cart-form  .cart-collaterals .cart_totals table tbody th, form.woocommerce-cart-form  .cart-collaterals .cart_totals table tbody td {padding: 0 0 0 10px; margin: 0; font-size:20px;font-family:Gotham Narrow;}

form.woocommerce-cart-form  .cart-collaterals .cart_totals table thead td, form.woocommerce-cart-form  .cart-collaterals .cart_totals table tbody td {text-align: right; }
form.woocommerce-cart-form  .cart-collaterals .cart_totals table tr.cart-subtotal, form.woocommerce-cart-form  .cart-collaterals .cart_totals table tr.order-total {color: #3c3c3c; }
form.woocommerce-cart-form  .cart-collaterals .wc-proceed-to-checkout button.checkout-button.button.wc-forward {width: 50%; color: #fff; text-transform: uppercase; background: #000; border: 0; float: right; font-size: 20px; font-weight: 600; padding: 12px 19px; }
form.woocommerce-cart-form  .cart-collaterals .wc-proceed-to-checkout button.wc-forward:after {display: none; }
form.woocommerce-cart-form div.coupon input[name='apply_coupon'] {display: block; margin-top: 10px; padding: 12px 19px; font-size: 20px; font-weight: 400; }

form.checkout div#customer_details {
	float: unset;
	width: 100%;
}

form.checkout div#customer_details .col-1,
form.checkout div#customer_details .col-2{
	width: 49%;
}

form.checkout div#customer_details .col-1 {
	float: left;
}

form.checkout div#customer_details .col-2 {
	float: right;
}

form.checkout div#order_review {
	float: unset;
	width: 49%;
}

form.checkout div#order_review table.woocommerce-checkout-review-order-table {
	display: none;
}

form.woocommerce-form.woocommerce-form-login.login input[type=text],
form.woocommerce-form.woocommerce-form-login.login input[type=password]{
	background: transparent;
	box-shadow: none;
	border: 1px solid #c9c9c9;
}

form.woocommerce-form.woocommerce-form-login.login input[type=text]:hover,
form.woocommerce-form.woocommerce-form-login.login input[type=password]:hover,
form.woocommerce-form.woocommerce-form-login.login input[type=text]:active,
form.woocommerce-form.woocommerce-form-login.login input[type=password]:active {
	border: 1px solid #3c3c3c;
}

body:not(.woocommerce-account) form.woocommerce-form.woocommerce-form-login.login p:not(.form-row-email).form-row,
body:not(.woocommerce-account) form.woocommerce-form.woocommerce-form-login.login p.lost_password {
	display: none;
}
form.woocommerce-form.woocommerce-form-login.login p button.button-next {
	margin-top: 20px;
}

form.checkout div#customer_details input.input-text, form.checkout div#customer_details textarea.input-text, form.checkout div#customer_details select{background: transparent; box-shadow: none; border: 1px solid #c9c9c9; font-family: Gotham Narrow; }

form.checkout div#customer_details select option {
	line-height: 1.618;
	padding: 0.6180469716em;
}

p#billing_email_field {
	display: none;
}

.select2-container--default .select2-selection--single {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.select2-container .select2-selection--single {
	height: auto;
	padding: 8px;
}

.select2-container--default .select2-selection--single .select2-selection__rendered,
.select2-container--default .select2-selection--single .select2-selection__arrow{
	line-height: 2em;
	height: 2em;
}

p#account_password_field label {
	display: none;
}

div#order_review div.subtotal-review {
	display: block;
	background: #f5f5f5;
	padding: 25px 20px;
	border: 1px solid #f0f0f0;
	margin-bottom: 30px;
	font-size: 20px;
}

div#order_review div.subtotal-review:after {
	content: " ";
	display: block;
	clear: both;

}
div#order_review div.subtotal-review span.left {
	float: left;
}

div#order_review div.subtotal-review span.right {
	float: right;
}

div#order_review div#payment .payment_methods > li:not(.woocommerce-notice),
div#order_review div#payment .payment_methods > li .payment_box,
div#order_review div#payment .place-order{
	background: transparent;
}

div#order_review div#payment button#place_order{color: #fff; text-transform: uppercase; background: #000; border-radius: 50px; font-size: 20px; font-weight:600; width: 50%; padding: 12px 46px 12px 19px; border: 2px solid #000; min-width: 250px;}
h3.cru-storefront-heading {font-size: 30px; }

#payment .payment_methods li.woocommerce-PaymentMethod > input[type=radio]:first-child:checked + label:before, #payment .payment_methods li.wc_payment_method > input[type=radio]:first-child:checked + label:before {
	display: none;
}

.woocommerce-order-overview.woocommerce-thankyou-order-details.order_details,
.woocommerce-order-overview.woocommerce-thankyou-order-details.order_details small.includes_tax{
	font-size: 20px;
}

#stripe-exp-element,
.woocommerce-checkout-review-order #stripe-cvc-element,
#stripe-card-element {
	padding: 15px !important;
}
.wc-terms-and-conditions a {
	color: #F7BE68;
}
.woocommerce-checkout input#terms {
	float: left;
	margin-top: 5px;
}
#payment .terms label {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}
#payment .terms label span {
	order: 3;
}
#payment .terms label span.required {
	order: 1;
}
#payment .terms label input {
	order: 2;
}



@media only screen and (max-width: 1200px) {
	form.woocommerce-cart-form button.button, form.woocommerce-cart-form a.button {
		font-size: 19px;
	}
	.wc-terms-and-conditions label span,
	.wc-terms-and-conditions label span a {
		font-size: 16px;
	}
}
@media only screen and (max-width: 1000px) {
	form.woocommerce-cart-form button.button, form.woocommerce-cart-form a.button,
	form.woocommerce-cart-form div.coupon input[name='apply_coupon'] {
		font-size: 13px;
	}
	form.woocommerce-cart-form .cart-collaterals .wc-proceed-to-checkout button.checkout-button.button.wc-forward,
	div#order_review div#payment button#place_order  {
		font-size: 14px;
	}
	h3.cru-storefront-heading {
		font-size: 26px;
	}
	div#order_review div.subtotal-review span.left,
	div#order_review div.subtotal-review span.right {
		float: none;
	}
	.wc-terms-and-conditions label span, .wc-terms-and-conditions label span a {
		font-size: 20px;
	}
}
@media only screen and (min-width:768px){
	/* .woocommerce-cart-tab-container{display:unset;height:97%;} */
	.woocommerce-cart-tab-container.woocommerce-cart-tab-container--visible{width: 30vw;}
}
@media only screen and (max-width: 767px) {
	form.woocommerce-cart-form button.button,
	form.woocommerce-cart-form a.button,
	form.checkout div#customer_details .col-1,
	form.checkout div#customer_details .col-2,
	form.checkout div#order_review {
		width: 100%;
		margin-bottom: 20px;
	}
	h3#order_review_heading {
		margin-top: 120px;
	}
	form.woocommerce-cart-form > table tbody tr.button-actions td {
		border-top: 0;
	}
	form.woocommerce-cart-form > table tbody td.product-thumbnail {
		border-top: 1px solid #b7b7b7;
	}

	form.woocommerce-cart-form > table tbody td.product-subtotal {
		border-bottom: 1px solid #b7b7b7;
	}
	form.woocommerce-form.woocommerce-form-login.login {
		width: 100%;
	}
	div#order_review div.subtotal-review span.left {
		float: left;
	}
	div#order_review div.subtotal-review span.right {
		float: right;
	}
	form.woocommerce-cart-form div.coupon input[name='apply_coupon'] {
		width: 320px;
	}
	h3.woocommerce-thankyou-order-received {
		margin-top: 260px;
	}

	.woocommerce-cart-tab-container--visible{
		width: 100%;
		display: block;
		/* height: 95vh; */
	}

	.woocommerce-cart-tab-container--visible .widget_shopping_cart{
		height: 95vh;
	}
	.woocommerce-cart-tab-container--visible .widget_shopping_cart_content{
		/* height: 100vh; */
	}
	.woocommerce-cart-tab-container--visible .widget_shopping_cart ul.product_list_widget{
padding: 0;
			padding-bottom: 40vh;
	}
}
@media only screen and (max-width: 600px) {
	div#order_review div.subtotal-review span.left,
	div#order_review div.subtotal-review span.right {
		float: none;
		display: block;
	}
	.wc-terms-and-conditions label span,
	.wc-terms-and-conditions label span a {
		font-size: 16px;
	}
	h3.woocommerce-thankyou-order-received {
		font-size: 23px;
	}
	div.woocommerce-order-overview.woocommerce-thankyou-order-details.order_details {
		padding: 40px 20px;
		width: auto;
	}
}
@media only screen and (max-width: 480px) {
	div.woocommerce-mini-cart__update-container {
		bottom: 165px;
	}
	/* .woocommerce-cart-tab-container {
		width: 321px !important;
	} */
	.woocommerce-cart-tab-container .widget_shopping_cart ul.product_list_widget li {
		padding: 16px 10px !important;
	}
	li.woocommerce-mini-cart-item .divTableCell:first-child {
		padding: 0 !important;
	}
	.woocommerce-cart-tab-container .widget_shopping_cart .buttons {
		padding: 10px !important;
	}
	.woocommerce-cart-tab-container .widget_shopping_cart .buttons .button {
		font-size: 18px;
	}
	form.woocommerce-cart-form div.coupon input[name='apply_coupon'],
	form.woocommerce-cart-form div.coupon input[name='coupon_code'] {
		width: 100%;
	}
	h3#order_review_heading {
		margin-top: 35px;
	}
	form.woocommerce-cart-form .cart-collaterals .wc-proceed-to-checkout button.checkout-button.button.wc-forward {
		width: 60%;
	}
	small.includes_tax {
		display: block;
	}
	div#order_review div#payment button#place_order {
		width: 100%;
		min-width:unset;
	}
	h3.woocommerce-thankyou-order-received {
		margin-top: 155px;
	}
	.woocommerce-order-overview.woocommerce-thankyou-order-details.order_details small.includes_tax {
		display: inline;
	}
}
